*{
    font-family: Manrope;
}

#geoDropdown{
    padding-bottom: 24px;
}

.dot {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    display: inline-block;
    background-color: #69B3A2;
  }
#US {
    background-color: #69B3A2;
}
#FFR {
    background-color: #404080;
}
#Metro {
    background-color: #D16666;
}

body{
    width: 80%;
    margin: 60px auto;
}

svg{
    width: 100% !important;
}

#actionButtonDiv {
    padding-bottom: 20%;
    margin-top: 5%
}

#actionButton {
    margin: 30px auto;
    display: block;
    width: 10%;
}
h1{
    font-size: 6em;
}
